---
all:
  children:
    vault:
      hosts:
        molecule--debian-12--instance-1--role--{{ bootstrap_role__meta_role_name | replace('_','-') }}:
        molecule--ubuntu-24--instance-1--role--{{ bootstrap_role__meta_role_name | replace('_','-') }}:
    local:
      hosts:
        molecule--debian-12--instance-1--role--{{ bootstrap_role__meta_role_name | replace('_','-') }}:
    cicd-debian-12:
      hosts:
        molecule--debian-12--instance-1--role--{{ bootstrap_role__meta_role_name | replace('_','-') }}:
    cicd-ubuntu-24:
      hosts:
        molecule--ubuntu-24--instance-1--role--{{ bootstrap_role__meta_role_name | replace('_','-') }}: